# revision 15878
# category Package
# catalog-ctan /info/Free_Math_Font_Survey/en
# catalog-date 2008-04-20 19:53:04 +0200
# catalog-license other-free
# catalog-version undef
Name:		texlive-free-math-font-survey
Version:	20080420
Release:	1
Summary:	A survey of available free Mathematics fonts
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/info/Free_Math_Font_Survey/en
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/free-math-font-survey.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/free-math-font-survey.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Conflicts:	texlive-texmf <= 20110705-3
Conflicts:	texlive-doc <= 20110705-3

%description
This document is a survey of the free mathematics fonts that
are available for use with TeX and LaTeX. Examples are provided
for each font, links to where to obtain the font, and the
commands for loading the associated LaTeX package. The survey
is available in both English and Vietnamese.

#-----------------------------------------------------------------------
%files
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/README
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/antpolt.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/anttor.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/arev.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/belleek.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/chartermd.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/cm.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/cmbright.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/comicsans.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/concmath.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/concrete.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/fourier.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/fouriernc.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/garamondmd.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/iwona.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/kerkis.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/kurier.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/mathpple.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/mathptmx.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/mbtimes.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/millennial.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/pazo.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/pxfonts.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/txfonts.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/images/utopiamd.png
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/Makefile
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/antpolt.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/anttor.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/arev.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/belleek.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/chartermd.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/cm.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/cmbright.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/comicsans.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/concmath.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/concrete.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/fixepsbbox
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/fourier.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/fouriernc.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/garamondmd.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/iwona.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/kerkis.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/kurier.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/mathpple.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/mathptmx.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/mbtimes.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/millennial.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/pazo.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/pxfonts.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/sampleformat.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/survey.lyx
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/survey.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/textfragment.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/txfonts.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/source/utopiamd.tex
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/survey.html
%doc %{_texmfdistdir}/doc/fonts/free-math-font-survey/survey.pdf
%doc %{_tlpkgobjdir}/*.tlpobj

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar doc %{buildroot}%{_texmfdistdir}
mkdir -p %{buildroot}%{_tlpkgobjdir}
cp -fpa tlpkg/tlpobj/*.tlpobj %{buildroot}%{_tlpkgobjdir}


%changelog
* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 20080420-1
+ Revision: 718507
- texlive-free-math-font-survey
- texlive-free-math-font-survey
- texlive-free-math-font-survey
- texlive-free-math-font-survey

